using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Label label = (Label)Master.FindControl("Label1");
        RadNotification notification = (RadNotification)Master.FindControl("RadNotification1");

        label.Text = DateTime.Now.ToString();
        //notification.Text = DateTime.Now.ToString();
        notification.Show();
        
        UpdatePanel updatePanel = (UpdatePanel)Master.FindControl("Updatepanel1");
        updatePanel.Update();
    }
}